.indentmenu{font:bold 11px Arial;width:100%;}
.indentmenu ul{margin:0;padding:0;float:left;border-top:1px solid navy;background:black url(indentbg.gif) center center repeat-x;}
.indentmenu ul li{display:inline;}
.indentmenu ul li a{float:left;color:white;padding:5px 11px;text-decoration:none;border-right:1px solid navy;}
.indentmenu ul li a:visited{color:white;}
.indentmenu ul li a.selected{color:white !important;padding-top:6px;padding-bottom:4px;background:black url(indentbg2.gif) center center repeat-x;}
.tabcontentstyle{border:1px solid gray;width:450px;margin-bottom:1em;padding:10px;}
.tabcontent{display:none}
@media print {.tabcontent {display:block !important;}}